Subject: Re: bug#21333: 25.0.50; window-size-change-functions not called after mini-window resize

From: Pip Cet <[email-masked]>
Date: Mon, 24 Aug 2015 11:08:17 +0000

On Mon, Aug 24, 2015 at 8:18 AM, martin rudalics <[email-masked]> wrote:
> Looks like bug #830
>
> 23.0.60; window-size-change-functions sometimes not called
>
> in action.

Agreed, that appears to be the same bug. (I appear to have searched
for window-size-changed-functions when reporting this, not
window-size-change-functions). I don't know what the Emacs policy is
on merging bug reports, but we probably should.

> Your patch looks fine to me.  I'd suggest to postpone installing it until
> your paperwork is complete.  OK?

Absolutely. I must admit I was expecting a discussion first, so I
decided to send this right away to get it over with :-)

Thank you,
Pip